Actualités & Annonces de l'équipe de développement et des administrateurs du forum.

Testing - Unstable.

#61Messageil y a 11 mois

tu dois avoir un thème particulier ...
chez moi c'est ok en sombre :saispas:


edit: rien de particulier, c'est le thème standard brize avec couleurs "wonton soup"

Testing - Unstable.

#62Messageil y a 11 mois

Ton thème me plaît bien :gsourire::gsourire:

Lequel est-ce ? :mrgreen:

Testing - Unstable.

#63Messageil y a 11 mois

Grosse MàJ aujourd'hui en testing.
  • Si vous avez un soucis de profil incompatible avec cette nouvelle version, fermez Firefox et lancez en console

    MOZ_ALLOW_DOWNGRADE=1 firefox
  • Ceux qui ont installé snapd peuvent devoir faire:

sudo pacman -Syu --overwrite snapd

Testing - Unstable.

#64Messageil y a 11 mois

Attention! J'ai eu une mise à jour de Firefox vers la version 67.0.3-1 .
Il y a une erreur bloquante

/usr/lib/firefox/firefox: /usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.26' not found (required by /usr/lib/firefox/firefox)
J'ai du rétrograder firefox et firefox-i18n-fr vers la version antérieure .
Ne vous précipitez pas ...
version 67.0.3-0 vient de passer en stable (et testing)

pour la version xxx-1 il faut gcc-libs version 9 qui n'est qu'en unstable
administration/modération

Testing - Unstable.

#65Messageil y a 11 mois

Personnellement en Testing, j'ai 55 mises à jours à effectuer.

Lorsque je la fais via les commandes habituelles, le terminal me répond : il n'y a rien à faire.
Tandis que pamac me signale les 55 mises à jour... :siffle:siffle

Que puis-je faire ?

Il faut savoir qu'il y a environ une semaine, j'ai suivi les conseils qui m'ont été donnés sur ce forum et suis passé de unstable à Testing, ceci explique peut-être cela.

Mais j'ai eu plusieurs mises à jour et c'est la première fois que j'ai ce cas.

Le terminal me renvoie aussi que mes noyaux sont plus récents que ceux des dépôts (ce que je comprends aisément vu le changement de dépôts). Mais dois-je faire quelque chose à ce niveau ou attendre que Testing "rattrape" Unstable ?

Avertissement : linux419-nvidia : la version locale (1:430.26-3) est plus récente que extra (1:430.26-2)
Avertissement : linux419-virtualbox-host-modules : la version locale (6.0.8-9) est plus récente que extra (6.0.8-8)
Avertissement : linux51-nvidia : la version locale (1:430.26-3) est plus récente que extra (1:430.26-2)
Avertissement : linux51-virtualbox-host-modules : la version locale (6.0.8-9) est plus récente que extra (6.0.8-8)

Synchronisation des bases de données des paquets...
Début de la mise à jour complète du système...
Avertissement : linux419-nvidia : la version locale (1:430.26-3) est plus récente que extra (1:430.26-2)
Avertissement : linux419-virtualbox-host-modules : la version locale (6.0.8-9) est plus récente que extra (6.0.8-8)
Avertissement : linux51-nvidia : la version locale (1:430.26-3) est plus récente que extra (1:430.26-2)
Avertissement : linux51-virtualbox-host-modules : la version locale (6.0.8-9) est plus récente que extra (6.0.8-8)
Résolution des dépendances...
Recherche des conflits entre paquets...

Téléchargement de atom (1.38.2-1-x86_64)...
Téléchargement de apm (2.3.1-1-x86_64)...
Téléchargement de gimp-plugin-gmic (2.6.6-1-x86_64)...
Téléchargement de gmic (2.6.6-1-x86_64)...
Téléchargement de atom (1.38.2-1-x86_64)...
Téléchargement de apm (2.3.1-1-x86_64)...
Téléchargement de atom (1.38.2-1-x86_64)...
Téléchargement de apm (2.3.1-1-x86_64)...
Téléchargement de atom (1.38.2-1-x86_64)...
Téléchargement de apm (2.3.1-1-x86_64)...
Téléchargement de gmic (2.6.6-1-x86_64)...
Téléchargement de gimp-plugin-gmic (2.6.6-1-x86_64)...
Téléchargement de gmic (2.6.6-1-x86_64)...
Téléchargement de atom (1.38.2-1-x86_64)...
Téléchargement de apm (2.3.1-1-x86_64)...
Téléchargement de gmic (2.6.6-1-x86_64)...
Téléchargement de gimp-plugin-gmic (2.6.6-1-x86_64)...
Téléchargement de atom (1.38.2-1-x86_64)...
Téléchargement de apm (2.3.1-1-x86_64)...
Avertissement : erreur lors de la récupération de certains fichiers
Avertissement : erreur lors de la récupération de certains fichiers
Avertissement : erreur lors de la récupération de certains fichiers
Avertissement : erreur lors de la récupération de certains fichiers
Avertissement : erreur lors de la récupération de certains fichiers
Avertissement : erreur lors de la récupération de certains fichiers
Avertissement : erreur lors de la récupération de certains fichiers
Avertissement : erreur lors de la récupération de certains fichiers
Avertissement : erreur lors de la récupération de certains fichiers
Avertissement : erreur lors de la récupération de certains fichiers
Avertissement : erreur lors de la récupération de certains fichiers
Avertissement : erreur lors de la récupération de certains fichiers
Avertissement : erreur lors de la récupération de certains fichiers
Avertissement : erreur lors de la récupération de certains fichiers
Avertissement : erreur lors de la récupération de certains fichiers
Avertissement : erreur lors de la récupération de certains fichiers
Avertissement : erreur lors de la récupération de certains fichiers
Avertissement : erreur lors de la récupération de certains fichiers
Avertissement : erreur lors de la récupération de certains fichiers
Avertissement : erreur lors de la récupération de certains fichiers
Avertissement : erreur lors de la récupération de certains fichiers
Avertissement : erreur lors de la récupération de certains fichiers
Avertissement : erreur lors de la récupération de certains fichiers
Avertissement : erreur lors de la récupération de certains fichiers
Avertissement : erreur lors de la récupération de certains fichiers
Avertissement : erreur lors de la récupération de certains fichiers
Avertissement : erreur lors de la récupération de certains fichiers
La validation de la transaction a échoué:
Échec de récupération du fichier « lib32-vulkan-radeon-19.1.0-1-x86_64.pkg.tar.xz » provenant de repo.manjaro.org.uk : The requested URL returned error: 404 Not Found
Merci.

Testing - Unstable.

#66Messageil y a 11 mois

Bonjour.
Mets tes miroirs à jour avec sudo pacman-mirrors -c France,Germany && sudo pacman -Syyu

Testing - Unstable.

#67Messageil y a 11 mois

:bjr:
Le terminal me renvoie aussi que mes noyaux sont plus récents que ceux des dépôts (ce que je comprends aisément vu le changement de dépôts). Mais dois-je faire quelque chose à ce niveau ou attendre que Testing "rattrape" Unstable ?
Normalement lorsque tu optes pour une branche plus stable, il est conseillé d'autoriser la rétrogradation de tous les paquets, noyaux inclus. Perso, je ferai un un sudo pacman -Syyuu histoire de mettre tout "à l'échelle" de cette branche. ;)

Testing - Unstable.

#68Messageil y a 11 mois

Merci @Erwan et @lemust, c'est résolu :bien:clap

Testing - Unstable.

#69Messageil y a 9 mois

Bonjour @ tous :bjr:
Xfce 4.14 vient enfin d'arriver en Testing aujourd'hui.
Une courte traduction de l’excellent site Phoronix à propos de la parution de cette dernière mouture de ce DE:
Phoronix a écrit :Après plus de quatre ans de développement, c'est enfin la sortie de Xfce 4.14.

Xfce 4.14 est la mise à jour de cet environnement de bureau léger qui fait la transition de ses composants de GTK2 à GTK3 ainsi que l'utilisation d'autres bits logiciels modernes comme GDBus.

Outre le passage à GTK3, Xfce 4.14 apporte le support HiDPI, de nombreuses améliorations de la gestion des fenêtres, des améliorations multi-moniteurs, une variété d'améliorations de l'interface utilisateur, de nouveaux économiseurs d'écran, et une pléthore d'autres nouvelles fonctionnalités et améliorations aux éléments existants.

Plus de détails sur Xfce 4.14 sur Xfce.org.

Traduit avec www.DeepL.com/Translator
Je n'ai rencontré aucun problème, mais je suis sous xfce4-gtk3 (4.13) depuis pas mal de temps.
Ceux qui ont conservé Xfce4-12 en gtk2 devront reprendre leurs personnalisations car gtk3 utilise des fichiers de conf en .css.
Edit:
Et cette version a toujours des morpions :gsourire:
17468

Testing - Unstable.

#70Messageil y a 9 mois

Salut,

Ils sont dans les temps, la date officielle prévue était le 11 Août.

:fetard:

Testing - Unstable.

#71Messageil y a 9 mois

bonjour

je pense que nous ne sommes pas nombreux à être resté sous Gtk2+ ,
donc question qui a son importance qui a effectué une maj Testing sans gtk3 ?

parce que s'il manque un fichier de config ou autre et j'ai une idée du résultat que cela va produire.

Testing - Unstable.

#72Messageil y a 9 mois

Bonsoir, j'ai sauté le pas dans l'après-midi. Le bureau semble bien plus long à charger et xfce4-panel-compiz désormais dans Aur, semble incompatible. Du coup retour à xfce4-panel classique tout moche. :pleure: Pour le reste RAS, hormis le fond d'écran du bureau à changer.

Testing - Unstable.

#73Messageil y a 9 mois

question pour la partie compiz ,
il manque des choses , ou il est réinitialisé a zéro ?
il faut faire un retour sur manjaro.org

Testing - Unstable.

#74Messageil y a 9 mois

stephane a écrit :
il y a 9 mois
question pour la partie compiz ,
il manque des choses , ou il est réinitialisé a zéro ?
il faut faire un retour sur manjaro.org
Non, compiz fonctionne sans aucun problème. En fait je me suis retrouvé sans panel (version compiz) lors du redémarrage. Je suppose que cela vient du fait que xfce4-panel-compiz ne soit plus maintenu par arch et se retrouve donc dans Aur. :saispas:

Ah j'oubliai :

gtk-xfce-engine
doit être désinstallé suite à cette mise à jour.

Testing - Unstable.

#75Messageil y a 9 mois

:bjr:
Question bête. Avez vous vidé ~/.cache/ ?

Testing - Unstable.

#76Messageil y a 9 mois

je vais encore attendre un peu.

si je ne suis pas passé sous la version gtk3 , c'est justement au redémarrage test que je ne l'avais pas retenu me forçant a réinstaller la version gtk2+.

je vais attendre un peu que tous les retours soient faits pour la partie Xfce

Testing - Unstable.

#77Messageil y a 9 mois

*** ATTENTION sortie en Stable !!! ***

Testing - Unstable.

#78Messageil y a 9 mois

:bjr: Je viens de m’apercevoir que les icônes du panel génèrent des artefects de temps à autres, même après vidage du cache. J'ai tenté la réinstallation de xfce4-panel-compiz : Réinstalle impossible pour cause d'incompatibilité. Bah, on va laisser comme ça pour l'instant. :desole:

Testing - Unstable.

#79Messageil y a 6 mois

Bonjour

attention a ceux qui sont en testing
il y a des modifications importantes pour les modules noyaux qui sont déplacés de /boot/vm-linuz-*
vers /usr/lib/*/vm-linux

grub est aussi modifié donc cela nécessite de bien le tester

il faut dorénavant faire très attention entre les modules et les noyaux , les modules sont communs ,
philm sera obligé de tout compiler pour une seule modif de noyau
Ce message à été fusionné ici.
administration/modération

Testing - Unstable.

#80Messageil y a 6 mois

Une autre mise à jour en testing assez conséquente et avec certains risques:
Bonjour communauté,

Je suis heureux d'annoncer une autre mise à jour de test.

Avec cela, nous avons très probablement DE LA CASSE dans plusieurs paquets à cause de python 3.8, poppler et ICU rebuilds par upstream. Cela pourrait prendre un certain temps avant que nous trouvions le temps de stabiliser à nouveau la branche testing. Veuillez donc expliquer précisément les problèmes que vous pouvez avoir avec cette mise à jour, s'il y a lieu.

Quelques mises à jour de fonctionnalités :
  • python 3.8, poppler et reconstruction d'icu par Arch
  • on a lâché le catalyst pour de bon.
  • LibreOffice est maintenant à 6.3.3.3
  • Brave-Browser a lancé sa première version stable
  • les correctifs habituels en amont.
Si vous aimez suivre les derniers développements Plasma, vous pouvez également consulter notre version actuelle de mnjaro-kde-vanilla, que nous construisons régulièrement à partir de paquets maîtres kde-git.

Comme toujours, nous apprécions vos commentaires et vos suggestions pour les mises à jour.

Traduit avec www.DeepL.com/Translator

Répondre